.new-events-section{
  position: fixed;
  right: 0;
  top: 150px;
    width:auto;
  height:auto;
  z-index:5;
}
/*.new-events-section:before {
  background: #fff none repeat scroll 0 0;
  content: "";
  display: none;
  height: 8px;
  position: absolute;
  display:none;
  right: 0;
  top: calc(50% - 4px);
  width: 31px;
    transition:all 0.5s ease 0s;
}*/
.events-inner
{
display:block;
width:100%;
width:220px;
clear:both;
overflow:hidden;
cursor:pointer;

}
.events-name a
{
color:#cdcccc;
}
.events-inner .event-txt
{
    float: left;
    line-height: 46px;
    margin-left: -23px;
    padding-left: 27px;
    width: 157px;
	z-index:-2;
	font-weight:bold;
	letter-spacing:1px;
}
.slider1.events-block .events-count
{
color:#27B0E6;
}
.slider1.events-block .events-header
{
background:#27B0E6;
}
.slider2.events-block .events-count
{
color:##BC144;
}
.slider2.events-block .events-header
{
background:#7BC144;
}
.events-slider
{
margin-bottom:2px;
}
.events-slider .event-txt
{
background-color: #fff;
}
.events-slider:hover .event-txt
{
background-color: #666464;
color:#fff;
}
.key-slider .event-txt
{
background-color: #fff;
}
.key-slider:hover .event-txt
{
background-color: #666464;
color:#fff;
}
.events-inner .icn
{
float:left;
z-index:2;
position:relative;
}
.events-nav{
  background: #79c142;
  display:table;
  opacity:0;
  float:right;
  width:170px;
  height:170px;
  border-radius:50%;
  border:8px solid #ffffff;
  cursor:pointer;
  margin-right:25px;
  transition:background 0.5s ease 0s,border 0.5s ease 0s,opacity 1s ease 0s;
}
.new-events-section.page-actived .events-nav{
  opacity:1;
}
.new-events-section.page-actived:before {
  display:block;
}
.events-nav > span {
  color: #fff;
  display: table-cell;
  font-family: "ralewaybold";
  font-size: 18px;
  line-height: 18px;
  text-align: center;
  vertical-align: middle;
  transition:all 0.5s ease 0s;
}
.slider1 .table-row  .events-view:hover span
{color:#27b0e6!important;
}
.slider2 .table-row  .events-view:hover a
{color:#7BC144;
}
.events-nav span.icon{
  background:url(../img/events/upcoming-events.png) no-repeat center top transparent;
  width:39px;
  height:36px;
  margin:0 auto 4px auto;
  display:block;
    transition:all 0.5s ease 0s;
}
.events-nav.commit-nav span.icon{
  background:url(../img/events/shake-hand-icon.png) no-repeat center top transparent;
  }

.new-events-section:hover .events-nav{
  border-color: #79c142;
  background:#fff;
}
.new-events-section:hover:before{
    background:#79c142;
}

.new-events-section:hover .events-nav span{
  color:#79c142;
} 
.new-events-section:hover .events-nav span.icon{
  background:url(../img/events/upcoming-events-hover.png) no-repeat center top transparent;
}
.new-events-section:hover .events-nav.commit-nav span.icon{
  background:url(../img/events/shake-hand-icon-hover.png) no-repeat center top transparent;
}
.active-events .events-nav{
    transition:all 0s ease 0s;
  opacity:0;
  
}

.events-block{
  position:absolute;
  width:324px;
  height:auto;
  right:-500px;
  top:0;
  background:rgba(0,0,0,0.85);
  transition:right 0.5s ease 0s;
  z-index:10;
}
/*.new-events-section.active-events .events-block{*/
.events-block.active{
  right:0;
}
.events-block .events-header{
  width:100%;
  background:#79c142;
  padding:9px 15px;
  position:relative;
}
.events-close{
  background:url(../img/events/events-close.png) no-repeat center center transparent;
  display:block;
  width:18px;
  height:18px;
  right:25px;
  position:absolute;
  top:calc( 50% - 9px );
  cursor:pointer;
}
.events-close:hover{
  background:url(../img/events/events-close_hover.png) no-repeat center center transparent;
}
.events-content{
  padding:0 15px;  
}
.events-block .events-header span{
  display:block;
  color:#ffffff;
  font-size:21px;
  padding-right:20px;
  line-height:22px;
  font-family: 'ralewaybold';
}

.events-content .events-table{
  width:100%;
  display:;
}
.events-table .table-row{
  width:100%;
  display:table;
  border-bottom:1px solid #989898;
  padding:6px 0;
}
.events-table .table-row.disabled-row{
  opacity:0.5;
  display:none;
}
.events-table .table-row:last-child{
  border:none;
  padding-bottom: 9px;
}
 .events-table .table-row > div{
  display:table-cell;
  vertical-align:middle;
}
.events-block .events-table  .events-name{
  color:#CDCCCC;
  font-size:16px;
  font-family: 'ralewaybold';  
  width:140px;
}
.events-block .events-count{
  color:#aed363;
  font-size:18px;
  font-family: 'ralewaybold';  
}
.events-block .events-table .events-view{
  width:60px;
}
.events-view span{
  color:#fff;
  display:block;
  min-height:20px;
  cursor:pointer;
  font-size:14px;
  font-family:"ralewaysemibold";
  background:url(../img/events/view_calendar.png) no-repeat right center transparent;
} 
.disabled-row .events-view span{ 
  cursor:default;
}
.table-row:not(.disabled-row) .events-view:hover span{;
  color:#aed363;
  background:url(../img/events/view_calendar_hover.png) no-repeat right center transparent;
} 
.table-row.Live-stream-row .events-name{
	width:auto;
}
.table-row.Live-stream-row .events-view span {
    background: url(../img/events/Video_icon.png) no-repeat right center transparent;
}
.table-row.Live-stream-row:not(.disabled-row) .events-view:hover span {
    background: url(../img/events/Video_icon_hover.png) no-repeat right center transparent;
}
@media screen and (max-width: 1300px) {
    .events-nav{
      width:150px;
      height:150px;
      border-width:5px;
      transform:scale(0.85);
      -ms-transform:scale(0.85);
      -moz-transform:scale(0.85);
      -webkit-transform:scale(0.85);
      transform-origin:100% 50% 0;
      margin-right:15px;
     
  }
  .events-nav > span {
    font-size: 19px;
    line-height: 20px;
  }
  .new-events-section{
    top:182px;
  }
}
@media screen and (max-width: 991px) {
  .events-nav{
      width:120px;
      height:120px;
      border-width:5px;
      transform:scale(0.85);
      -ms-transform:scale(0.85);
      -moz-transform:scale(0.85);
      -webkit-transform:scale(0.85);
      transform-origin:100% 50% 0;
      margin-right:15px;
     
  }
  .events-nav > span{
    font-size:14px;
    line-height:15px;
  }
  .banner-section .new-events-section{
     top:170px;
  }
  .events-block .events-table .events-name{
    width:140px;
  }
  .events-block .events-table .table-row.Live-stream-row .events-name {
    width: calc(100% - 60px);
  }
   .new-events-section .events-block{
    height:auto;
  }
  .events-block .events-count,
  .events-block .events-header span{
      font-size:16px;
  }
  .events-block .events-table .events-name{
      font-size:16px;
  }
  .events-view span{
      font-size:14px;  
  }
  .events-block .events-header,
  .events-content{
      padding-left:18px;
      padding-right:18px;
   }
   .events-close{
    right:18px;
   }
  .events-block .events-table .events-view {
    width: 66px;
  }

}

@media screen and (max-width: 767px) {
.events-inner .icn > img
{
max-width:none;
}
.events-nav-bar
{
float:right;
}
    .banner-section .new-events-section{
     top:100px;
  }
  .new-events-section{
    top:100px;
  }
  .new-events-section .events-block{
    height:auto;
  }
  .events-block .events-table .events-name{
    width:155px;
  }
  .events-block .events-table .table-row.Live-stream-row .events-name {
    width: calc(100% - 60px);
  }
  /*.events-block .events-count,
  .events-block .events-header span{
      font-size:20px;
  }
  .events-block .events-table .events-name{
      font-size:18px;
  }
  .events-view span{
      font-size:14px;  
  }*/
  .events-block .events-header,
  .events-content{
      padding-left:18px;
      padding-right:18px;
   }
   .events-close{
    right:18px;
   }
  .events-block .events-table .events-view {
    width: 66px;
  }
}
@media screen and (max-width: 440px) {
.events-inner:hover .event-txt:before
{
background-color: #666464;

}
.event-txt::before {
    background-color: #fff;
    content: "";
    left: 7px;
    padding:12px 6px;
    position: absolute;
    transform: skew(-20deg);
    -ms-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -webkit-transform: skew(-20deg);
}
  .banner-section .new-events-section{
     top:95px;
  }
  .events-nav{
       transform:scale(0.7);
      -ms-transform:scale(0.7);
      -moz-transform:scale(0.7);
      -webkit-transform:scale(0.7);
  }
  .new-events-section{
    width:auto;
  }
  .new-events-section.active-events{
    width:85%;
  }
   .new-events-section .events-block{
    width:100%;
  }
  
  .events-nav-bar .events-inner
  {
  width:122px;
  position:relative;
 }
  .events-inner .icn
  {
  display:none;
  }
 .events-inner .icn > img
 {
   width:60px;
 }
 .events-inner .event-txt
 {
 width:108px;
 line-height:23px;
 font-size:11px;
 margin-left:0;
 padding-left:6px;
 float:right;
 }
 .banner-section .new-events-section
 {
 top:104px;
 }
}
@media screen and (min-width: 441px) and (max-width: 767px) {

.events-nav-bar .events-inner
  {
  width:180px;
 }
 .events-inner .icn > img
 {
   width:60px;
 }
 .events-inner .event-txt
 {
 width:143px;
 line-height:32px;
 font-size:12px;
 }
  .banner-section .new-events-section
 {
 top:104px;
 }

}

@media screen and (min-width: 768px) and (max-width: 991px) {
.events-nav-bar .events-inner
  {
  width:200px;
 }
 .events-inner .icn > img
 {
   width:70px;
 }
 .events-inner .event-txt
 {
 width:153px;
 line-height:37px;
 font-size:13px;
 }

 }
@media screen and (min-width: 992px) and (max-width: 1199px) {

.events-inner .icn > img
{
max-width:none;
}
}